Page MenuHomePhabricator

Browsertest for showing tainted icon after canceling edit
Closed, ResolvedPublic

Details

Related Gerrit Patches:

Event Timeline

Tarrow created this task.Jan 28 2020, 10:56 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 28 2020, 10:56 AM
Addshore moved this task from incoming to in progress on the Wikidata board.Jan 29 2020, 3:06 PM

Change 568967 had a related patch set uploaded (by Rosalie Perside (WMDE); owner: Rosalie Perside (WMDE)):
[mediawiki/extensions/Wikibase@master] TR: Test taintedIcon show after cancel edit on tainted statements

https://gerrit.wikimedia.org/r/568967

Rosalie_WMDE updated the task description. (Show Details)Jan 30 2020, 1:00 PM
Rosalie_WMDE updated the task description. (Show Details)

The Gerrit patch depends on this pull request: https://github.com/wmde/wdio-wikibase/pull/14

hoo added a subscriber: hoo.Feb 6 2020, 11:47 AM

The Gerrit patch depends on this pull request: https://github.com/wmde/wdio-wikibase/pull/14

Merged and released as 2.3.0.

WMDE-leszek added a subscriber: WMDE-leszek.EditedFeb 6 2020, 5:38 PM

Version number was not bumped in package.json file, hence publishing the new npm version didn't work, see: https://travis-ci.org/wmde/wdio-wikibase/jobs/646949890#L183

npm ERR! 403 403 Forbidden - PUT https://registry.npmjs.org/wdio-wikibase - You cannot publish over the previously published versions: 2.2.0.

I've submitted https://github.com/wmde/wdio-wikibase/pull/16 to fix the versions

Rosalie_WMDE renamed this task from Browsertest for showing tainted icon after cancelling edit to Browsertest for showing tainted icon after canceling edit.Feb 10 2020, 11:22 AM

Change 568967 merged by jenkins-bot:
[mediawiki/extensions/Wikibase@master] TR: Test taintedIcon show after cancel edit on tainted statements

https://gerrit.wikimedia.org/r/568967

Rosalie_WMDE closed this task as Resolved.Feb 13 2020, 3:31 PM
Rosalie_WMDE removed a project: Patch-For-Review.